---
term: teli leki
slug: teli leki
alt forms: []
search terms:
  glb:
  - teli leki
  - teli
  - leki
  eng:
  - long before
  epo:
  - longe antaŭ ol
  spa:
  - mucho antes de que
ipa: ˈteli ˈleki
ipa link: http://ipa-reader.xyz/?text=ˈteli ˈleki&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: long before (<em>+ sentence</em>)
  epo: longe antaŭ ol (<em>+ frazo</em>)
  spa: mucho antes de que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - long before (<em>+ sentence</em>)
  epo:
  - - longe antaŭ ol (<em>+ frazo</em>)
  spa:
  - - mucho antes de que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - teli
  - ','
  - le-
  - +
  - ki
  derived trans:
  - slug: teli
    text: teli
    word class: t
    trans:
      eng: far, remote, distant; remotely, distantly
      epo: malproksima, fora; malproksime, fore
      spa: lejano, remoto, distante; lejos, lue&ntilde;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: le-
    text: le-
    word class: lfik
    trans:
      eng: former, ex-
      epo: estinta, pasinta, eks-
      spa: ante-, ex-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- teli xaki
...
